body{
background-image:url(/images/bkg_rpt.jpg);
background-repeat:repeat-x;
background-position:top;
background-color:#7da0c4;
margin:0 0 0 0;
padding:0 0 0 0;
font-family:Verdana, Geneva, sans-serif;
font-size:14px;
color:#333;
line-height:22px;
}

a, a:visited, a:hover, a:active{
text-decoration:none;
color:#6ea12a;
	}
	
a:hover{
color:#333;
text-decoration:underline;	
	}	

h1{
font-size:25px;
color:#4e7cab;
font-weight:normal;
	}

#container{
width:842px;
margin-left:auto;
margin-right:auto;
}


#left{
float:left;
}

#right{
float:left;
}

#mid{
width:798px;
float:left;
background-color:#fff;
}

#header{
background-image:url(/images/header.jpg);
background-repeat:no-repeat;
height:100px;
}

#menu{
background-image:url(/images/menu_bkg.jpg);
background-repeat:repeat-x;
background-position:top;
height:32px;
padding:0;
margin:0;
}


#menu .menu_item{
float:left;
height:27px;
text-align:center;
margin:0 10px 0 10px;
padding:5px 10px 0 10px;
}

#menu .selected{
background-color:#222;
}

#menu .menu_item a, #menu .menu_item a:visited, #menu .menu_item a:active{
color:#eee;
text-decoration:none;
font-size:12px;
}

#menu .menu_item a:hover{
color:#333;
}

#menu .selected a:hover{
color:#eee;
}

.buffer1{
height:5px;
background-color:#222;
padding:0;
margin:0;
}

#banner{
background-image:url(/images/hom_banner.jpg);
background-repeat:no-repeat;
background-position:top;
height:245px;
}

#banner_inner{
height:206px;
}

#content{
padding:20px;
display:block;
background-color:#fff;
}


#main_col{
background-color:#fff;
width:510px;
float:left;
padding-right:10px;
padding-bottom:20px;
border-right:1px solid #eee;
}

#main_col h2{
font-weight:normal;
color:#6ea12a;
padding:30px 0 0 0;
margin:0;
}

#right_col{
float:left;
width:210px;
margin-left:20px;
background-color:#fff;
}

#right_col h2{
font-weight:normal;
color:#6ea12a;
}

#right_col ul{
padding:0;
margin:0 0 0 25px;
list-style-image:url("/images/list_arrow.jpg");
list-style-type:square;
}

#right_col li{
padding:5px 0 0 0;
margin:0 0 0 0;
}

#lower_image{
clear:both;
margin-left:10px;
padding-top:40px;
}

#options a{
border:none;
text-decoration:none;
}

#option1,#option2,#option3{
float:left;
width:238px;
height:136px;
background-color:#333;
margin:0 0 40px 0;
}

.opt1_head, .opt2_head, .opt3_head{
height:39px;
margin:15px 0 0 0;
}

#option1,#option2{
margin:0 22px 0 0;
}

#option1{
background-image:url(/images/serv_img.jpg);
background-repeat:no-repeat;
}

.opt1_head{
background-image:url(/images/serv_option.jpg);
background-repeat:no-repeat;
}

#option2{
background-image:url(/images/fac_img_option.jpg);
background-repeat:no-repeat;
}

.opt2_head{
background-image:url(/images/fac_option.jpg);
background-repeat:no-repeat;
}

#option3{
background-image:url(/images/con_img.jpg);
background-repeat:no-repeat;
}

.opt3_head{
background-image:url(/images/con_option.jpg);
background-repeat:no-repeat;
}



#footer{
background-color:#333;
height:80px;
padding:10px 20px 10px 20px;
clear:both;
}

#footer h2{
color:#ccc;
font-size:11px;
margin:0;
padding:0;
}

#footer td{
font-size:11px;
margin:0;
paddding:0;
color:#ccc;
}

#footer a, #footer a:visited, #footer a:hover, #footer a:active{
text-decoration:none;
color:#ccc;
	}
	
#footer a:hover{
color:#eee;	
	}

#quicklinks{
float:left;
}
#contactus{
float:right;
}











